Login  
Search All Forums
Dart Home | PowerTCP SSL for ActiveX | Custom Development Reply | PowerTCP SSL for ActiveX Topics | Forums   
AuthorForum: PowerTCP SSL for ActiveX
Topic: Connection issues after upgrading to latest version
jantha

From: Greeley, CO USA
Posts: 3
Member Since: 11/20/06
posted October 2, 2019 3:50 PM

We recently upgraded our dartsecure2.dll from version 1.8.0.28 to 2.2.3.0.

Most of our traffic is able to connect just fine, however, we have 2 different devices that are unable to connect when using the newer dll. I captured the failures in Microsoft Message Analyzer, and the alert the device is returning is bad_certificate(42). 

I know the certificates are installed properly, and everything works just fine when using the older dll vs the newer. I also ran a capture on both versions of the .dll and dumped to text files for comparison. Aside from session ids and a few timestamps, the captures are identical.

Any ideas where to look from here?
Nick B (Admin)

From: Utica, NY USA
Posts: 614
Member Since: 05/25/10

Extra Support Options
Custom Application Development

posted October 10, 2019 2:12 PM

Hello,

We haven't received any other reports of this, so have no idea what may be causing this, it's very odd. Are you able to provide a means of reproduction on our end?

------
-Non-current subscribers must contact sales@dart.com to update subscription and receive continued support as needed.
------

Reply | PowerTCP SSL for ActiveX Topics | Forums   
This site is powered by PowerTCP WebServer Tool PowerTCP WebServer for ActiveX